/* teams schedule */
.stats .widget-header { display: none;}
.stats .schedule-table { background: #fff; border: none;}
.stats .schedule-table th { font-size: 14px; text-align: left; font-weight: 700; padding: 9px 8px 7px; background: #FF6D24; color: #fff; border: none;}
.stats .schedule-table td { font-size: 13px; padding: 8px; border: none;}
.stats .schedule-table tr:nth-child(even) { background-color: #f7f7f7;}
.stats .month-header .month-text { font-size: 16px; font-weight: bold;}
.stats .opponent-prefix-container { min-width: 18px; }
.stats .preseason-container { display: none;}
.stats .regular-season-container .regular-season-header { display: none;}
#site-content .stats .regular-season-container .schedule-table { margin-top: 0;}
.responsive-widget.responsive-breakpoint-300.responsive-breakpoint-375.responsive-breakpoint-480.responsive-breakpoint-540 .shs-basketball-team-schedule .player-details .record { padding-left: 2px;white-space: nowrap;}

/* league schedule */
#site-content .schedule { margin-bottom: 30px;}
#site-content .schedule h2 { color: #1f2426; font-size: 30px; text-align: center; font-weight: 700; position: relative; margin-bottom: 24px; margin-top: 0; }
#site-content .schedule h2::before { content: ""; position: absolute; left: 0; top: 50%; width: 45%; height: 1px; background: #d5d5d5; }
#site-content .schedule h2::after { content: ""; position: absolute; right: 0; top: 50%; width: 45%; height: 1px; background: #d5d5d5;}
#site-content .schedule h2 span { background: #efefef; padding: 0 12px; position: relative; z-index: 1;}
.stats .shs-hockey-league-schedule .header-container,
.stats .shs-baseball-league-schedule .header-container,
.stats .shs-basketball-league-schedule .header-container { display: none;}
.stats .day-date-container { background: #fff;}
.stats .schedule-table .header,
.stats .day-date-container .header { background: #FF6D24; color: #fff;}
.stats .category-drop-down-container .category-drop-down { background-color: #fff; border: 1px solid #ddd;}
.stats .stats-chevron { top: 36%;}
.stats .shs-football-league-schedule .date-header-text { text-transform: none; letter-spacing: 0; padding-left: 20px; padding-top: 8px; }

/* carousel */
.games-outer { max-height: 100px; overflow: hidden; margin-top: 20px; min-height: 100px; }
.games-loading, .games-slider { width: calc( 100% - 110px); float: left;}
.games-loading { margin: 36px 0 0 0;}
.loader { border: 4px solid #fff; border-top: 4px solid #FF6D24; border-radius: 50%; width: 30px; height: 30px; animation: spin 1s linear infinite; position: relative; float: left; margin: -4px 10px 0 30px;}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.game-section a.event, .game-section span.event { width: auto; background-color: #ffffff; display: inline-block; margin: 0;}
.game-section.owl-carousel a.event, .game-section.owl-carousel span.event { width: calc(100% - 5px);}

.widget-header,
.scoreboard-mini-container span.event .event-status-subheader,
.game-section .postseason-container { display: none;}
.game-section .card-container img {width: 22px;}
.game-section .scoreboard-mini-container {width: 100%; display: block;}
.shs-basketball-scoreboard-mini,
.shs-hockey-scoreboard-mini,
.shs-football-scoreboard-mini { display:block;}
.owl-carousel .owl-nav { text-decoration:none;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev { font-size: 35px; padding: 5px; line-height: 20px; outline: 0; position: absolute; top: calc( 50% - 17px);}
.owl-carousel .owl-nav button.disabled {color: #ddd;}
.owl-carousel .owl-nav button.owl-prev { left: -10px;}
.owl-carousel .owl-nav button.owl-next { right: -15px;}
.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:focus,
.owl-carousel .owl-nav button.owl-prev:focus { text-decoration:none;}
.no-games {display: none;}
.game-section .event .card-container { padding: 0 12px !important;}
.shs-football-scoreboard-mini .nfl-event-header { padding-left: 12px;}
#game-section-dropdown { -webkit-appearance: none; -moz-appearance: none; appearance: none; background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%2868, 68, 68%29'></polygon></svg>"); background-origin: content-box; background-repeat: no-repeat; background-size: 9px 6px; transition: box-shadow .5s,border-color .25s ease-in-out; display: table-cell; font-weight: 400; border-radius: 4px; padding: 8px; background-position: calc(100% - 2px) 50%; background-color: #fff; border: 1px solid #ddd; box-sizing: border-box; color: #222; letter-spacing: 0; height: 40px; font-size: 14px; line-height: normal; width: 70px; float: left; margin-top: 24px; margin-right: 20px; margin-left: 3px;}
.game-section .event .event-header { font-size: 12px;}
.game-section .away-team-container { margin-top: 5px; }
.game-section .home-team-container { margin-top: 1px;}
.games-slider .teams-container { height: auto; padding-bottom: 1px;}
.event-header .live-indicator { color: #FF6D24 !important;}
.event-header .live-indicator::before { content: ''; display: inline-block; width: 10px; height: 10px; -moz-border-radius: 7.5px; -webkit-border-radius: 7.5px; border-radius: 7.5px; background-color: #FF6D24; margin: 8px 6px 0 -2px; float: left; animation-name: color; animation-duration: 1.2s; animation-iteration-count: infinite;}
@keyframes color {
0% {
background-color: #FF6D24;
}
50% {
background-color: transparent;
}
100% {
background-color: #FF6D24;
}
}
.games-slider .team-name-container .winning-arrow {color: #FF6D24;}
@media (max-width: 500px) {
.games-outer {	max-height: 160px;}
.games-slider,
.games-loading {float: none; width: 100%;}
.loader {margin-left: 10px;}
#game-section-dropdown {float: none;margin-bottom: 10px; margin-left: 9px; 	margin-top: 0;padding-top: 2px;	padding-bottom: 2px;	height: 30px;}
.owl-carousel .owl-nav button.owl-prev {left: 0;}
.owl-carousel .owl-nav button.owl-next {right: 0;}
.game-section .event .card-container {	padding: 0 5px !important;}
.shs-football-scoreboard-mini .nfl-event-header {padding-left: 5px;}
}


/* fix ups */
.home .main-container {padding-top: 0;}